# ThemeSwitcher Ver 1.0

## Description/プログラム説明  
「ThemeSwitcher」をダウンロードして頂きありがとうございます。  
このアプリは、サウンドセット、拝啓画像、マウスカーソルなどのWindows用テーマを1クリックで変更するためのツールです。  
日によって背景画像を切り替えたい、気分によってプログラムのサウンドを変えたいという方はぜひご利用ください。  

※EXEを起動される前に、下記「使い方」と「注意点」をご確認頂きますようお願いします。

### How to use/使い方  
事前準備:
- ThemeSwitcherは2つのテーマを切り替えるためのアプリなので、まずはお好きなthemeファイルを2種類用意する必要があります。
- まずは普段使いのテーマを保存するため、Win+iキーで「設定」アプリを開き、カテゴリの中から「個人設定」を選んでください。
- 続けて子カテゴリで「テーマ」を選択した後、テーマ変更画面にある「保存」ボタンを押し「DefaultTheme」という名前を入力して確定してください。
- エクスプローラで「C:\Users\○○○(ユーザ名)\AppData\Local\Microsoft\Windows\Themes」に移動すると先ほど保存したテーマファイル「DefaultTheme.theme」があるかと思いますので、それを本プログラムと同じ階層に移動してください。
- 普段使いのテーマを保存できたら、一度テーマをカスタマイズしてから同じ要領で「MyTheme」という名前で保存・移動してください。

プログラムの実行:
- 本プログラムフォルダに同封しているショートカットファイル「ThemeSwitcher」をデスクトップなどに移動してご利用ください。
- プログラムを実行すると焼く8秒でデフォルトテーマ・カスタムテーマを聞い変えてくれます。
- 処理が完了すると効果音とともにダイアログが表示されます。完全にウィンドウが閉じるまでお待ちください。

## Copyrights/著作権  
ThemeSwitcherの著作権は、各pythonライブラリ及びアイコン画像を除きNaoki-Luca(naokiluca.com)が保有します。  
無断で転載・再配布することは禁止されています。  

## Support/サポート  
本プログラムに関するご意見・ご質問については下記メールアドレスもしくはTwitterアカウントまでお問合せください。  
- Mail: luca@kitten-mail.com
-Twitter: https://twitter.com/naokiluca

以上

© 2022 Naoki-Luca naokiluca.com